package com.jz.dm.mall.moduls.service;

import com.jz.dm.mall.moduls.entity.MallCustomer;

import java.util.Map;

/**
 * 商城用户(TMallCustomer)表服务接口
 *
 * @author Bellamy
 * @since 2020-12-01 10:41:40
 */
public interface MallCustomerService {

    /**
     * 通过用户账号进行查询
     * @param username
     * @return
     */
    MallCustomer selectByAccount(String username);

    /**
     * 通过手机号进行查询
     * @param username
     * @return
     */
    MallCustomer selectByPhone(String username);


}